Browse files

Removed requirement for pytz from setup.py and bumped version to 0.1.2

Conflicts:

	timezones/__init__.py
  • Loading branch information...
1 parent 4f3efc1 commit c8901333e96bbff7e9634fb3de343a091d75a0d4 @brosner committed Aug 11, 2009
Showing with 3 additions and 4 deletions.
  1. +0 −3 setup.py
  2. +3 −1 timezones/__init__.py
View
3 setup.py
@@ -13,9 +13,6 @@
"timezones",
"timezones.templatetags",
],
- install_requires = [
- "pytz==2009a",
- ],
classifiers = [
"Development Status :: 4 - Beta",
"Environment :: Web Environment",
View
4 timezones/__init__.py
@@ -1,9 +1,11 @@
-VERSION = (0, 1, 0, "pre")
+VERSION = (0, 1, 2, "final")
+
def get_version():
if VERSION[3] != "final":
return "%s.%s.%s%s" % (VERSION[0], VERSION[1], VERSION[2], VERSION[3])
else:
return "%s.%s.%s" % (VERSION[0], VERSION[1], VERSION[2])
+
__version__ = get_version()

0 comments on commit c890133

Please sign in to comment.